@font-face {
  font-family: "iconfont"; /* Project id 4649720 */
  src: url('../woff2/font_4649720_203oinq784m4e0a.woff2?t=1723796209596') format('woff2'),
       url('../woff/font_4649720_203oinq784m4e0a.woff?t=1723796209596') format('woff'),
       url('../ttf/font_4649720_203oinq784m4e0a.ttf?t=1723796209596') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jian:before {
  content: "\eaf5";
}

.icon-a-jiahao8:before {
  content: "\e6f1";
}

.icon-HTSCIT_xiajiantou:before {
  content: "\e6d2";
}

.icon-xiayiyeqianjinchakangengduo:before {
  content: "\e88e";
}

.icon-guanbi:before {
  content: "\eb6a";
}

.icon-xiangzuo_o:before {
  content: "\eb9a";
}

.icon-caidan:before {
  content: "\e63f";
}

.icon-jiantou_you:before {
  content: "\e6fe";
}

.icon-fenlei:before {
  content: "\e630";
}

.icon-a-youjiantou12:before {
  content: "\e722";
}

.icon-home100:before {
  content: "\e67e";
}

.icon-message100:before {
  content: "\e682";
}

.icon-call100:before {
  content: "\e683";
}

.icon-duanxin100:before {
  content: "\e67c";
}

.icon-huidaodingbu99:before {
  content: "\e600";
}

.icon-zuoji99:before {
  content: "\e62a";
}

.icon-erweima99:before {
  content: "\e696";
}

.icon-QQ99:before {
  content: "\e883";
}

